Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1584048 - (CVE-2018-6137) CVE-2018-6137 chromium-browser: Leak of visited status of page in Blink
CVE-2018-6137 chromium-browser: Leak of visited status of page in Blink
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20180529,repor...
: Security
Depends On: 1584060 1584059 1584061 1584062
Blocks: 1584070
  Show dependency treegraph
 
Reported: 2018-05-30 03:56 EDT by Adam Mariš
Modified: 2018-06-07 16:50 EDT (History)
4 users (show)

See Also:
Fixed In Version: chromium-browser 67.0.3396.62
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-06-07 16:50:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1815 None None None 2018-06-07 16:37 EDT

  None (edit)
Description Adam Mariš 2018-05-30 03:56:53 EDT
A leak of visited status of page flaw was found in the Blink component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=835589

External References:

https://chromereleases.googleblog.com/2018/05/stable-channel-update-for-desktop_58.html
Comment 1 Adam Mariš 2018-05-30 04:03:02 EDT
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1584060]
Affects: fedora-all [bug 1584059]
Comment 3 errata-xmlrpc 2018-06-07 16:37:43 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1815 https://access.redhat.com/errata/RHSA-2018:1815

Note You need to log in before you can comment on or make changes to this bug.